<?php
/**
 * The header for our theme
 *
 * This is the template that displays all of the <head> section and everything up until <div id="content">
 *
 * @link https://developer.wordpress.org/themes/basics/template-files/#template-partials
 *
 * @package AttorneyPress
 */

?>
<!DOCTYPE html>
<html <?php language_attributes(); ?> <?php attorneypress_schema(); ?>>
<head>
	<meta charset="<?php bloginfo( 'charset' ); ?>">
	<meta name="viewport" content="width=device-width, initial-scale=1.0">
	<meta name="theme-color" content="<?php echo esc_attr( attorneypress_global_var( 'theme-color', '', false ) ); ?>">
	<link rel="profile" href="http://gmpg.org/xfn/11">
	<meta name="format-detection" content="telephone=no">
	<meta http-equiv="X-UA-Compatible" content="IE=edge">
<?php
	wp_head();
?>
</head>
<body <?php body_class(); ?>>
<?php wp_body_open(); ?>
	<div id="page" class="site">
		<a class="skip-link screen-reader-text" href="#content"><?php esc_html_e( 'Skip to content', 'attorneypress' ); ?></a>
		<!-- overlay -->
		<div class="overlay"></div>
		<!-- overlay -->
<?php
if ( attorneypress_global_var( 'scrollto_top_button', '', false ) ) {
	if ( 1 === attorneypress_global_var( 'scrollto_top_position', '', false ) ) {
		$scrollup_position = 'right';
	} else {
		$scrollup_position = 'left';
	}
	?>
		<!-- scrollup -->
		<div class="scrollup <?php echo esc_attr( $scrollup_position ); ?>"><i class="fa fa-angle-up"></i></div>
		<!-- scrollup -->
<?php } ?>
<?php
if ( 'header-style-one' === attorneypress_global_var( 'header-style', '', false ) ) {
	include get_parent_theme_file_path( '/inc/header/header-style-one.php' );
} elseif ( 'header-style-two' === attorneypress_global_var( 'header-style', '', false ) ) {
	include get_parent_theme_file_path( '/inc/header/header-style-two.php' );
} elseif ( 'header-style-three' === attorneypress_global_var( 'header-style', '', false ) ) {
	include get_parent_theme_file_path( '/inc/header/header-style-three.php' );
} else {
	include get_parent_theme_file_path( '/inc/header/header-default.php' );
}
?>
<div id="content" class="site-content">
